.main_pink.main_pink___content.main_pink___recentupdates {
    padding: 10px;
}

.main.main___post {
    max-width: 700px;
    padding-bottom: 80px;
}

a.post {
    background-color: #fff;
    border: 1px solid #000;
    color: #000;
    margin-top: -1px;
    padding: 10px;
    text-decoration: none;
}

.post:hover, .post:focus {
    background-color: #FFDAF5;
}

.post_sublink {
    margin: 5px 10px 10px;
}

.post_archivelink {
    margin: 10px;
}

.post_group {
    align-items: center;
    display: flex;
    gap: 10px;
}

.post_stack {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.post_title {
    align-items: baseline;
    display: flex;
    gap: 2px;
}

.post_thumb {
    width: 150px;
}

.post_date {
    font-size: 15px;
    font-weight: bold;
    opacity: .35;
    text-transform: uppercase;
}

.post_title {
    font-weight: bold;
}

.has-pink-bg {
    background-color: #FFDAF5;
}

/* individual posts */


.singlepost_header h1, h2, h3, h4, h5 {
    background-color: #fff;
    font-size: 20px;
    margin: 0 auto;
    text-align: center;
}

.singlepost_body h3 {
    margin-bottom: .5em;
    text-align: center;
    text-decoration: underline;
}

.singlepost_header h4, h5 {
    font-weight: normal;
    text-align: center;
}

@media screen and (max-width: 650px) {
    h1, h2, h3, h4, h5 {
        font-size: 18px;
    }
}

.singlepost_body p {
    background-color: #fff;
    margin-bottom: 0.5em;
    padding: 2px;
}

.singlepost_body img {
  max-width: 100%;
  height: auto;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

.singlepost_body figure {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0;
  margin-bottom: 0.5em;
  padding: 0;
}

.singlepost_body figcaption {
  font-size: 16px;
  font-style: italic;
  text-align: center;
}

.singlepost_body li {
    background-color: #fff;
  margin-bottom: .5em;
  padding: 2px;
}

.main.main___post {
    top: 38px;
}

.singlepost_nav {
    text-align: center;
}

.singlepost_nav a {
    font-weight: bold;
    text-decoration: none;
}

.singlepost_nav a:hover {
    text-decoration: underline;
}

.main_pink.main_pink___header.singlepost_header {
    display: flex;
    flex-direction: column;
    gap: 0;
    justify-content: center;
    padding: 10px;
    text-align: center;
}

.singlepost_meta {
    margin: 0 auto;
}

 .updates_socials.is-hidden-desktop {
    margin-top: 70px;
    order: 3;
}